	<script>
		$(document).ready(function(){
			$(".accordion_header").click(function(){
					$(".accordion_header").removeClass("active");
				$(this).addClass("active");
			})

		});
	</script>


<div class="wrapper">
		  <div class="accordion_wrap accordion_1">
		    <div class="accordion_header">
		      Meet Wahib!
		    </div>
		    <div class="accordion_body">
		      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus culpa ducimus amet unde consequatur ullam ipsum repellendus eligendi quo nisi!</p>
		    </div>
		  </div>
		  <div class="accordion_wrap accordion_2">
		    <div class="accordion_header">
		      Latar Belakang Wahib
		    </div>
		    <div class="accordion_body">
		       <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus culpa ducimus amet unde consequatur ullam ipsum repellendus eligendi quo nisi!</p>
		    </div>
		  </div>
		  <div class="accordion_wrap accordion_3">
		    <div class="accordion_header">
		      Aktivitas Saat Ini
		    </div>
		    <div class="accordion_body">
		      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus culpa ducimus amet unde consequatur ullam ipsum repellendus eligendi quo nisi!</p>
		    </div>
		  </div>
		  <div class="accordion_wrap accordion_4">
		    <div class="accordion_header">
		      Pengalaman Organisasi
		    </div>
		    <div class="accordion_body">
		      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus culpa ducimus amet unde consequatur ullam ipsum repellendus eligendi quo nisi!</p>
		    </div>
		  </div>
		  <div class="accordion_wrap accordion_5">
		    <div class="accordion_header">
		      Prestasi
		    </div>
		    <div class="accordion_body">
		       <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus culpa ducimus amet unde consequatur ullam ipsum repellendus eligendi quo nisi!</p>
		    </div>
		  </div>
		</div>